Jump to content
Advertise With Us! Or Sign Up To Remove Ads!

Archived

This topic is now archived and is closed to further replies.

Groove

Wikileaks Podesta 35 is out.

Recommended Posts

 Groove    1,914
10 minutes ago, FlhxsGeek said:

I'm getting an internal server error on several of the emails that I'm looking at.  Here's an example:

https://wikileaks.org/podesta-emails/emailid/57182

can someone else try and see if they get the same thing?  Again, not all the emails just sporadic

That email and the one about the tpp is giving me the same error msg. Hmm 

Share this post


Link to post
Share on other sites
 Ukshep    19,873
12 minutes ago, FlhxsGeek said:

I'm getting an internal server error on several of the emails that I'm looking at.  Here's an example:

https://wikileaks.org/podesta-emails/emailid/57182

can someone else try and see if they get the same thing?  Again, not all the emails just sporadic

Same here. Wonder whats up! another attack on them?

Share this post


Link to post
Share on other sites
 Groove    1,914
2 minutes ago, Ukshep said:

Same here. Wonder whats up! another attack on them?

It's not happening on every email tho. But I did notice the ones with subject lines that are some what questionable are coming up with that error 

Share this post


Link to post
Share on other sites
 FlhxsGeek    61

I'm guessing their DKIM verification broke.  That was a relatively new add to prove authenticity.  I need to verify if the older emails that had DKIM verification are now broke too.

Share this post


Link to post
Share on other sites
 Ukshep    19,873
Just now, Groove said:

It's not happening on every email tho. But I did notice the ones with subject lines that are some what questionable are coming up with that error 

Hmm... for once..... i have no idea.

Share this post


Link to post
Share on other sites
 Groove    1,914
5 minutes ago, FlhxsGeek said:

I'm guessing their DKIM verification broke.  That was a relatively new add to prove authenticity.  I need to verify if the older emails that had DKIM verification are now broke too.

You could be right or at least on to something here. 

Share this post


Link to post
Share on other sites

×